ITOP(1)

NAME
itop - simple top-like interrupt load monitor

SYNOPSIS
itop [options]

DESCRIPTION
This manual page documents briefly the itop command.

itop is a simple interrupt load monitor which opens and monitors /proc/interrupts in a top-like way. It can be set to monitor the file a specific number of times and monitor all interrupts, not only the ones being used.

OPTIONS
A summary of options is included below.

-n  Number of iterations.

-a  Show all ints, not just the ones in use.

AUTHOR
itop was written by Benedikt Heinz (hunz@hunz.org).

This manual page was written by Jose Parrella <joseparrella@cantv.net>, for the Debian project (but may be used by others).